Bug 155320

Summary: bmalloc: Rename SmallPage to SmallRun
Product: WebKit Reporter: Geoffrey Garen <ggaren>
Component: New BugsAssignee: Geoffrey Garen <ggaren>
Status: REOPENED ---    
Severity: Normal CC: commit-queue
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch ggaren: review-

Description Geoffrey Garen 2016-03-10 13:32:26 PST
bmalloc: Rename SmallPage to SmallRun
Comment 1 Geoffrey Garen 2016-03-10 13:35:18 PST
Created attachment 273612 [details]
Patch
Comment 2 WebKit Commit Bot 2016-03-10 13:36:26 PST
Attachment 273612 [details] did not pass style-queue:


ERROR: Source/bmalloc/bmalloc/Heap.cpp:183:  Place brace on its own line for function definitions.  [whitespace/braces] [4]
Total errors found: 1 in 10 files


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 3 Geoffrey Garen 2016-03-10 13:41:04 PST
Committed r197955: <http://trac.webkit.org/changeset/197955>
Comment 4 Geoffrey Garen 2016-03-14 22:39:19 PDT
Reverted r197955 for reason:

I decided to go in another direction

Committed r198198: <http://trac.webkit.org/changeset/198198>
Comment 5 Geoffrey Garen 2016-06-07 16:00:23 PDT
Comment on attachment 273612 [details]
Patch

I didn't do this.